
include ../blocks/logo/logo.pug
include ../blocks/menu/menu.pug
include ../blocks/header/header.pug
include ../blocks/front/front.pug
include ../blocks/store/store.pug
include ../blocks/select/select.pug
include ../blocks/news/news.pug
include ../blocks/footer/footer.pug
include ../blocks/socials/socials.pug
include ../blocks/search/search.pug
include ../blocks/item/item.pug
include ../blocks/breadcrumbs/breadcrumbs.pug
include ../blocks/product/product.pug
include ../blocks/gallery/gallery.pug
include ../blocks/info/info.pug
include ../blocks/pictures/pictures.pug
include ../blocks/back/back.pug
include ../blocks/article/article.pug
include ../blocks/form/form.pug
include ../blocks/input/input.pug
include ../blocks/file/file.pug
include ../blocks/photos/photos.pug
include ../blocks/modal/modal.pug
include ../blocks/map/map.pug
include ../blocks/contact/contact.pug
include ../blocks/document/document.pug
include ../blocks/success/success.pug
include ../blocks/error/error.pug
include ../blocks/wrapper/wrapper.pug
include ../blocks/showcase/showcase.pug
include ../blocks/news-slider/news-slider.pug
include ../blocks/location/location.pug
include ../blocks/publications/publications.pug
include ../blocks/main/main.pug
include ../blocks/reveal/reveal.pug
include ../blocks/link/link.pug
include ../blocks/slider/slider.pug
include ../blocks/shadow/shadow.pug
include ../blocks/loader/loader.pug